
/*BEGIN news_1557137026734*/
#news_1557137026734 .omw-news-button:hover {color:rgb(147, 147, 147) !important;}
#news_1557137026734 .omw-news-button:hover {background-color:rgb(230, 230, 230) !important;}
#news_1557137026734 {margin: 0px 0px 0px 0px ;}
/*END news_1557137026734*/
/*BEGIN news_1623796073389*/
#builder-sections #news_1623796073389 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1623796073389 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1623796073389 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1623796073389 figure.effect-selena h2 {font-family:Montserrat !important; font-weight:700 !important; font-style:italic !important;}
#news_1623796073389 {margin: 0px 0px 0px 0px ;}
/*END news_1623796073389*/
/*BEGIN news_1625522920173*/
#builder-sections #news_1625522920173 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1625522920173 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1625522920173 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1625522920173 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1625522920173 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1625522920173 figure.effect-julia {background-color:var(--cor4) !important;}
#builder-sections #news_1625522920173 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1625522920173 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1625522920173 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1625522920173 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1625522920173 .omw-news-button:hover {color:var(--cor5) !important;}
#news_1625522920173 .omw-news-button:hover {background-color:var(--cor2) !important;}
#news_1625522920173 {margin: 0px 0px 0px 0px ;}
/*END news_1625522920173*/

/*BEGIN title_1557136975120*/
#builder-sections #title_1557136975120 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #title_1557136975120 .omw-sentence{border-color:var(--cor3) !important;}
#builder-sections #title_1557136975120 .omw-sentence{border-bottom:0px solid var(--cor3) !important;}

/*END title_1557136975120*/
